acpica-unix (20200925-1) unstable; urgency=medium

  * Upgrade to 20200925 upstream 
  * Upgrade to 20200717 upstream (not released)
  * Refresh patches and test results as needed
  * Big-endian (aka s390x) support has been completely revamped; if
    upstream accepts the new version, this can go away; the result is
    that all of the older big-endian patches have been replaced.

 -- Al Stone <ahs3@debian.org>  Thu, 29 Oct 2020 19:15:48 -0600

acpica-unix (20200528-1) unstable; urgency=medium

  * Upgrade to 20200528 upstream 
  * Refresh patches and test results as needed
  * Remove acpinames utility since upstream removed it as no longer needed
  * Update Standards-Version to 4.5.0

 -- Al Stone <ahs3@debian.org>  Tue, 02 Jun 2020 20:15:49 -0600

acpica-unix (20200430-1) unstable; urgency=medium

  * Upgrade to 20200430 upstream 
  * Refresh patches as needed
  * Add in dbtest.patch that fixes s390 build.  Closes: #958491 
  * Tested and verified builds work properly with GCC 10.  Closes: #956980

 -- Al Stone <ahs3@debian.org>  Sun, 31 May 2020 17:16:52 -0600

acpica-unix (20200326-1) unstable; urgency=medium

  * Upgrade to 20200326 upstream 
  * Refresh patches as needed

 -- Al Stone <ahs3@debian.org>  Tue, 31 Mar 2020 20:15:17 -0600

acpica-unix (20200214-2) unstable; urgency=medium

  * Add patch for FACP defaults 
  * Add patches to accommodate future use of -fno-common by default
  * Add patches to work better with GCC being stricter about the use
    of strings and expecting null terminators
  * Add patch to properly allow a PCC Register() type
  * Closes: #886753 -- bumping debhelper compat to 10 did not fix the
    FTCBFS, so apply the patch provided so that strip is not done
    during make install (thanks, Helmut!)

 -- Al Stone <ahs3@debian.org>  Tue, 25 Feb 2020 19:23:36 -0700

acpica-unix (20200214-1) unstable; urgency=medium

  * Upgrade to 20200214 upstream 
  * Refresh patches as needed

 -- Al Stone <ahs3@debian.org>  Tue, 18 Feb 2020 20:34:25 -0700

acpica-unix (20200110-1) unstable; urgency=medium

  * Upgrade to 20200110 upstream
  * Refresh patches as needed
  * Remove one patch already pulled in by upstream

 -- Al Stone <ahs3@debian.org>  Sat, 01 Feb 2020 17:17:41 -0700

acpica-unix (20191018-1) unstable; urgency=medium

  * Upgrade to 20191018 upstream
  * Refresh patches as needed
  * Broke out some patches that tend to be more fragile than others

 -- Al Stone <ahs3@debian.org>  Sat, 23 Nov 2019 12:12:21 -0700

acpica-unix (20190816-1) UNRELEASED; urgency=medium

  * Upgrade to 20190816 upstream
  * Refresh patches as needed
  * Add patch to fix incorrect exit from iasl
  * The template tests have since been subsumed by aslts.sh, so remove
    them as an independent test

 -- Al Stone <ahs3@debian.org>  Sat, 26 Oct 2019 17:09:09 -0600

acpica-unix (20190703-1) unstable; urgency=medium

  * Upgrade to 20190703 upstream
  * Refresh patches as needed
  * Update to latest Standards version
  * Closes: #933154 -- adopt the package from retired maintainer
  * Closes: #841238 -- the turbostat command has been moved to the
    linux-cpupower package; please install that package to get that
    command installed
  * Closes: #909340 -- the postinst scripts were fixed some time ago
    but this bug was not closed at that time, so close it now

 -- Al Stone <ahs3@debian.org>  Wed, 23 Oct 2019 19:27:11 -0600

acpica-unix (20190509-1) unstable; urgency=medium

  * Upgrade to 20190509 upstream
  * Refresh patches as needed

 -- Al Stone <ahs3@debian.org>  Sat, 11 May 2019 16:58:48 -0600

acpica-unix (20190405-1) unstable; urgency=medium

  * Upgrade to 20190405 upstream
  * Refresh patches as needed

 -- Al Stone <ahs3@debian.org>  Fri, 10 May 2019 18:07:29 -0600

acpica-unix (20190329-1) unstable; urgency=medium

  * Upgrade to 20190329 upstream
  * Refresh patches as needed

 -- Al Stone <ahs3@debian.org>  Fri, 10 May 2019 16:39:58 -0600

acpica-unix (20190215-1) unstable; urgency=medium

  * Upgrade to 20190215 upstream
  * Refresh patches as needed

 -- Al Stone <ahs3@debian.org>  Fri, 10 May 2019 15:05:39 -0600

acpica-unix (20190108-1) unstable; urgency=medium

  * Upgrade to 20190108 upstream
  * Refresh patches as needed

 -- Al Stone <ahs3@debian.org>  Fri, 10 May 2019 14:29:15 -0600

acpica-unix (20181213-1) unstable; urgency=medium

  * Upgrade to 20181213 upstream
  * Refresh patches as needed

 -- Al Stone <ahs3@debian.org>  Thu, 13 Dec 2018 17:26:26 -0700

acpica-unix (20181031-1) unstable; urgency=medium

  * Upgrade to 20181031 upstream
  * Refresh patches as needed

 -- Al Stone <ahs3@debian.org>  Thu, 13 Dec 2018 17:02:48 -0700

acpica-unix (20181003-1) unstable; urgency=medium

  * Upgrade to 20181003 upstream
  * Refresh patches as needed
  * Fix use of update alternative to point at compressed man pages.
    Closes: #909430

 -- Al Stone <ahs3@debian.org>  Wed, 24 Oct 2018 16:01:02 -0600

acpica-unix (20180810-1) unstable; urgency=medium

  * Upgrade to 20180629 upstream
  * Refresh patches as needed
  * Add manpage for acpiexamples

 -- Al Stone <ahs3@debian.org>  Sat, 15 Sep 2018 17:23:11 -0600

acpica-unix (20180629-1) unstable; urgency=medium

  * Upgrade to 20180629 upstream
  * Refresh patches as needed
  * Add patch to aslcodegen.c to repair a little-endian change that breaks
    an existing big-endian change.  Closes: #902203
  * Reportedly, this upstream version has a repair for vbox.  Closes: #899318
  * Patch applied.  Closes: #886753.
  * Closes: #867381.  Update-alternatives has been working properly for
    quite some time now, so no changes are needed.

 -- Al Stone <ahs3@debian.org>  Sun, 08 Jul 2018 17:19:35 -0600

acpica-unix (20180531-1) unstable; urgency=medium

  * Upgrade to 20180531 upstream
  * Refresh patches as needed

 -- Al Stone <ahs3@debian.org>  Thu, 21 Jun 2018 17:41:40 -0600

acpica-unix (20180508-1) unstable; urgency=medium

  * Upgrade to 20180508 upstream
  * Refresh patches as needed
  * Update Standards-Version to 4.1.4
  * Closes: #886753 -- bump debhelper compat to 10 the fix FTCBFS
    (thanks, Helmut!)

 -- Al Stone <ahs3@debian.org>  Tue, 15 May 2018 09:44:07 -0600

acpica-unix (20180427-1) unstable; urgency=medium

  * Upgrade to 20180427 upstream
  * Refresh patches as needed

 -- Al Stone <ahs3@debian.org>  Mon, 14 May 2018 14:37:28 -0600

acpica-unix (20180313-1) unstable; urgency=medium

  * Upgrade to 20180313 upstream
  * Refresh patches as needed

 -- Al Stone <ahs3@debian.org>  Sat, 12 May 2018 20:24:19 -0600

acpica-unix (20180209-1) unstable; urgency=medium

  * Upgrade to 20180209 upstream
  * Refresh patches as needed
  * CVE-2017-13693: operand cache leak in dsutils.c (patch from github
    applied)
  * CVE-2017-13694: acpi parse and parseext cache leak in psobjects.c 
    (patch from github applied)
  * CVE-2017-13695: operand cache leak in nseval.c (patch from github
    applied)
  * NOTE: all CVE patches are for acpica-tools ONLY; the kernel must be
    patched separately.
  * Clean up compiler warnings on some arches for string truncations
  * Clean up compiler warnings for pointer casting on other arches
  * Clean up lintian warning about update-alternatives

 -- Al Stone <ahs3@debian.org>  Fri, 16 Mar 2018 14:43:32 -0600

acpica-unix (20180105-1) unstable; urgency=medium

  * Upgrade to 20180105 upstream.
  * Refresh patches as needed.
  * Closes: #877547 -- added LC_TIME=C to debian/rules
  * Closes: #882292 -- test failues on mips (32,BE); used provided patch
    (thanks, James!)

 -- Al Stone <ahs3@debian.org>  Mon, 08 Jan 2018 13:48:36 -0700

acpica-unix (20171110-1) unstable; urgency=medium

  * Upgrade to 20171110 upstream.
  * Refresh patches as needed.
  * Closes: #877353 -- fix FTBS on mips64el

 -- Al Stone <ahs3@debian.org>  Mon, 20 Nov 2017 16:04:14 -0700

acpica-unix (20170929-2) unstable; urgency=medium

  * Added correction patch for big-endian systems only

 -- Al Stone <ahs3@debian.org>  Tue, 17 Oct 2017 15:37:30 -0600

acpica-unix (20170929-1) unstable; urgency=medium

  * Upgrade to 20170929 upstream.
  * Refresh patches as needed.

 -- Al Stone <ahs3@debian.org>  Fri, 06 Oct 2017 17:19:27 -0600

acpica-unix (20170831-1) unstable; urgency=medium

  * Upgrade to 20170831 upstream.
  * Refresh patches as needed.
  * Update to Standards-Version: 4.1.0

 -- Al Stone <ahs3@debian.org>  Thu, 07 Sep 2017 17:20:22 -0600

acpica-unix (20170728-1) unstable; urgency=medium

  * Upgrade to 20170728 upstream.
  * Repair all the big-endian issues (hopefully)
  * Consolidate and clean-up the patch set (reorganized, simplified,
    and got rid of some leftovers)

 -- Al Stone <ahs3@debian.org>  Fri, 18 Aug 2017 18:51:23 -0600

acpica-unix (20170303-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.

 -- Al Stone <ahs3@debian.org>  Tue, 04 Apr 2017 12:06:55 -0600

acpica-unix (20160930-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.

 -- Al Stone <ahs3@debian.org>  Tue, 04 Oct 2016 16:41:11 -0600

acpica-unix (20160831-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.

 -- Al Stone <ahs3@debian.org>  Thu, 01 Sep 2016 12:28:36 -0600

acpica-unix (20160729-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.

 -- Al Stone <ahs3@debian.org>  Tue, 02 Aug 2016 17:08:49 -0600

acpica-unix (20160527-2) unstable; urgency=medium

  * Remove obsolete dummy packages for iasl and acpidump. Courtesy of
    Santiago Vila <sanvila@debian.org>. (Closes: #805990)

 -- Mattia Dongili <malattia@debian.org>  Sat, 16 Jul 2016 08:58:50 -0700

acpica-unix (20160527-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.
  * Update Standards-Version to most recent

 -- Al Stone <ahs3@debian.org>  Wed, 08 Jun 2016 20:51:24 -0600

acpica-unix (20160422-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.
  * Update Standards-Version to most recent

 -- Al Stone <ahs3@debian.org>  Mon, 25 Apr 2016 19:35:49 -0600

acpica-unix (20160318-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.

 -- Al Stone <ahs3@debian.org>  Sat, 19 Mar 2016 15:44:00 -0600

acpica-unix (20160212-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.
  * Fix silly typo in Vcs-* entries in debian/control

 -- Al Stone <ahs3@debian.org>  Mon, 22 Feb 2016 17:00:18 -0700

acpica-unix (20160108-2) unstable; urgency=medium

  * Closes: #757791 -- use proper Vcs-* lines in the control file. 
  * Closes: #731761 -- add changelog info on turbostat: unfortunately,
    during the transition to using only the ACPICA upstream source tree,
    I forgot to mention that turbostat was not part of that source but
    is in the Linux kernel source instead; if one wishes to use turbostat,
    it can now be found in the collectd-core package instead.  Further,
    the acpidump command now provided is different -- there are two sources
    from the same upstream contributor, one in the kernel and one in the
    ACPICA tree.  In theory, these are (or have) converged to a single
    source and provide identical functionality.  If there are differences,
    it is likely an upstream.  My apologies for not mentioning this sooner
    as part of the transition; hopefully this clarifies things.
  * Closes: #679360 -- incorrect examples in the acpidump man page are no
    longer pertinent since all of the man pages have since been updated,
    and pointers provided to the upstream documentation that contains all
    of the details needed.
  * Closes: #738527 -- acpidump has long since been replaced so this bug
    should no longer be present; testing on some x86 systems show it
    working just fine.
  * Closes: #419687 -- acpidump seems to report write errors okay
  * Closes: #805990 -- dpkg-buildpackage -A seems to work fine, bug is
    not reproducible
  * Closes: #407708 -- not a bug, this is expected iasl behavior, but iasl
    is also much smarter about reporting what the user needs to do.  And,
    the spec has changed to make it easier for iasl to work properly.

 -- ahs3 <ahs3@debian.org>  Sat, 30 Jan 2016 15:57:59 -0700

acpica-unix (20160108-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.

 -- ahs3 <ahs3@debian.org>  Mon, 11 Jan 2016 17:45:19 -0700

acpica-unix (20151218-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.

 -- ahs3 <ahs3@debian.org>  Thu, 07 Jan 2016 13:00:33 -0700

acpica-unix (20151124-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.
  * Add back in a patch to fix a file name that upstream inadvertently left
    in camel case.

 -- ahs3 <ahs3@debian.org>  Tue, 08 Dec 2015 19:54:11 -0700

acpica-unix (20150930-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.

 -- ahs3 <ahs3@debian.org>  Thu, 15 Oct 2015 12:30:33 -0600

acpica-unix (20150818-1) unstable; urgency=medium

  * Upgrade to latest upstream.
  * Refresh patches as needed.
  * Upstream has deprecated the AAPITS (ACPICA API Test Suite) and removed
    it from the sources; this package follows suit.  While this does close
    a bug, this maintainer is not convinced this is the right approach.
    There should be no further segfaults in test cases.  Closes: #787708.
  * Add a patch to fix a file name that upstream inadvertently left in
    camel case.
  * Add a patch to asllookup.c to remove a little-endian assumption.

 -- Al Stone <ahs3@debian.org>  Fri, 11 Sep 2015 12:47:39 -0600

acpica-unix (20150717-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.
  * Add new patch to correct AAPITS makefile after source file name changes

 -- ahs3 <ahs3@debian.org>  Wed, 05 Aug 2015 10:30:21 -0600

acpica-unix (20150619-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.  Patches for NFIT UUIDs, ARM GICs,
    and /dev/mem removed as no longer needed.

 -- ahs3 <ahs3@debian.org>  Tue, 30 Jun 2015 15:57:26 -0600

acpica-unix (20150515-2) unstable; urgency=medium

  * Replace the patch for systems with no /dev/mem with a more robust version;
    for now this will only affect arm64 systems

 -- ahs3 <ahs3@debian.org>  Wed, 03 Jun 2015 15:18:32 -0600

acpica-unix (20150515-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.
  * Add correction patch for NFIT UUIDs (from mailing list) 
  * Update Standards-Version to 3.9.6
  * Add patch from Linaro to remove reliance on /dev/mem for some tables.
  * Add patch to correct ARM GICs in MADT (from mailing list)
  * Add patch to fix some segfaults in AcpiDmCheckForSymbolicOpcode.

 -- ahs3 <ahs3@debian.org>  Fri, 22 May 2015 13:17:07 -0600

acpica-unix (20150410-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.

 -- ahs3 <ahs3@debian.org>  Mon, 13 Apr 2015 20:24:58 -0600

acpica-unix (20150408-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.

 -- ahs3 <ahs3@debian.org>  Wed, 08 Apr 2015 19:43:17 -0600

acpica-unix (20150204-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Refresh patches as needed.

 -- ahs3 <ahs3@debian.org>  Mon, 02 Mar 2015 16:41:10 -0700

acpica-unix (20141107-1) unstable; urgency=medium

  * Upgrade to latest upsteam 
  * Refresh patches as needed.

 -- ahs3 <ahs3@debian.org>  Mon, 17 Nov 2014 18:06:06 -0700

acpica-unix (20140926-1) unstable; urgency=medium

  * Upgrade to latest upstream.
  * Refresh patches as needed.

 -- ahs3 <ahs3@debian.org>  Wed, 01 Oct 2014 15:30:54 -0600

acpica-unix (20140828-1) unstable; urgency=medium

  * Upgrade to latest upstream.
  * Refresh patches as needed.
  * Closes: #756838 -- re-enable build on big-endian systems (needed
    to add a patch to do so)

 -- Al Stone <ahs3@debian.org>  Fri, 29 Aug 2014 14:42:27 -0600

acpica-unix (20140724-1) unstable; urgency=medium

  * Upgrade to latest upstream.
  * Closes: #752950 -- refreshed patches so they apply properly
  * Refresh some of the patches.

 -- Al Stone <ahs3@debian.org>  Mon, 28 Jul 2014 14:47:02 -0600

acpica-unix (20140424-1) unstable; urgency=medium

  * Upgrade to latest upstream. 

 -- Al Stone <ahs3@debian.org>  Wed, 07 May 2014 14:30:05 -0600

acpica-unix (20140325-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Closes: #743011 -- don't rely on uname to determine word size; just
    used the patch supplied in the BTS

 -- Al Stone <ahs3@debian.org>  Mon, 07 Apr 2014 11:38:35 -0600

acpica-unix (20140214-1) unstable; urgency=medium

  * Upgrade to latest upstream.
  * Remove temporary patch to fix aapits test suite Makefile.
  * Closes: #737804 -- FTBS on big endian arches was caused by a faulty
    warning message; added patch to fix.

 -- Al Stone <ahs3@debian.org>  Thu, 27 Feb 2014 20:12:53 -0700

acpica-unix (20140114-1) unstable; urgency=medium

  * Upgrade to latest upstream. 
  * Remove temporary patch for forgotten Makefile.
  * Add patch to fix aapits test suite Makefile.

 -- Al Stone <ahs3@debian.org>  Thu, 23 Jan 2014 16:10:00 -0700

acpica-unix (20131218-1) unstable; urgency=medium

  * Upgrade to latest upstream.
  * Update Standards-Version.
  * Ack of NMU.
  * Closes: #714425 -- new acpidump is as compatible as upstream can be
  * Closes: #731760 -- remove extraneous "/man1" from postinst script
  * Closes: #700169 -- include proper license in upstream tarball (I
    believe this has been fixed for awhile but please reopen if needed)
  * Closes: #707584 -- iasl output format changes will be handled on
    the seabios side, not in iasl
  * Add temporary patch since upstream forgot a Makefile in the tarball.

 -- Al Stone <ahs3@debian.org>  Mon, 06 Jan 2014 19:16:09 -0700

acpica-unix (20131115-1.1) unstable; urgency=medium

  * Non-maintainer upload.  Closes: #696211.
  * Add cross-compilation support.
  * Use dpkg-buildflags for hardening support.
  * Disable the test suite when DEB_BUILD_OPTIONS=nocheck is set.

 -- Steve Langasek <vorlon@debian.org>  Tue, 10 Dec 2013 06:39:51 +0000

acpica-unix (20131115-1) unstable; urgency=low

  * Update to latest upstream. 

 -- Al Stone <ahs3@debian.org>  Mon, 25 Nov 2013 15:31:42 -0700

acpica-unix (20130927-1) unstable; urgency=low

  * Update to latest upstream.

 -- Al Stone <ahs3@debian.org>  Tue, 08 Oct 2013 17:01:36 -0600

acpica-unix (20130823-2) unstable; urgency=low

  * Fix the run-misc-tests.sh script to enable running on s390x. 

 -- Al Stone <ahs3@debian.org>  Tue, 10 Sep 2013 20:41:19 -0600

acpica-unix (20130823-1) unstable; urgency=low

  * Update to latest upstream. 

 -- Al Stone <ahs3@debian.org>  Mon, 26 Aug 2013 13:36:15 -0600

acpica-unix (20130725-1) unstable; urgency=low

  * Update to latest upstream. 

 -- Al Stone <ahs3@debian.org>  Sun, 18 Aug 2013 15:02:45 -0600

acpica-unix (20130626-1) unstable; urgency=low

  * Update to latest upstream. 
  * Closes: bug#704822 -- properly clean up alternatives after purge;
    all the suggestions made in the bug have been applied
  * Closes: bug#714426 -- acpidump has been implemented for Linux
  * Closes: bug#703711 -- acpidump/acpixtract both use alternatives
  * Add in basic man page for acpidump
  * Enable running of the AAPITS tests

 -- Al Stone <ahs3@debian.org>  Wed, 24 Jul 2013 16:25:46 -0600

acpica-unix (20130517-1) unstable; urgency=low

  * New upstream version.
  * Add myself to Uploaders per maintainer.
  * Update patches (some no longer needed, some combined)

 -- Al Stone <ahs3@debian.org>  Tue, 28 May 2013 20:35:18 -0600

acpica-unix (20130328-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version.
  * Clean up lintian problems where possible.
  * Closes: bug#696211 -- now using dh with compat=9, which will
    include the proper build flag support by default
  * Closes: bug#700169 -- correct copyright file contents have been
    provided, and all source files contain the proper license info
    in them from upstream (obviating a need for a separate license file)
  * Add in provided watch file.
  * Closes: bug#704822 -- properly clean up alternatives after purge

 -- Al Stone <ahs3@debian.org>  Mon, 15 Apr 2013 16:32:40 -0600

acpica-unix (20130214-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * Update changelog properly.
  * Closes: bug#653227 -- new upstream release of ACPICA tools
  * Closes: bug#588388 -- build all of the tools provided, not just iasl,
    and package into a single package of executables.  This will replace
    the previous iasl package.
  * Add patch to fix a test failure in name comparison on big-endian
    machines.

 -- Al Stone <ahs3@debian.org>  Fri, 22 Mar 2013 09:13:25 -0600

acpica-unix (20130214-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream (since the last attempt at NMU). 
  * Clarify the licensing: this is being released under GPLv2 as allowed
    under the original dual-licensing from Intel.
  * Corrected integer to pointer conversion resulting from an incorrect
    patch (caused FTBFS on ARM, other 32-bit arches).

 -- Al Stone <ahs3@debian.org>  Mon, 18 Feb 2013 14:44:41 -0700

acpica-unix (20130117-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Instead of using the git clone from a particular day, stick to
    using just the official released versions and patch as needed.
    This should simplify maintenance quite a bit.
  * Add basic man pages for everything.
  * Enable some basic testing.
  * Update patches as needed.

 -- Al Stone <ahs3@debian.org>  Wed, 06 Feb 2013 13:03:19 -0700

acpica-unix (20100528-3) unstable; urgency=low

  * Add ARM to the list of architectures not supporting unaligned access.
  * Fix FTBFS on hurd-i386.
  * Bump Standards-Version.

 -- Mattia Dongili <malattia@debian.org>  Fri, 02 Jul 2010 21:43:45 +0900

acpica-unix (20100528-2) unstable; urgency=low

  * Fix more unaligned access errors and a few bugs introduced with
    the previous BE porting patch. Now the whole tests/misc/grammar.asl
    compiles to the same result on BE and LE architectures.

 -- Mattia Dongili <malattia@debian.org>  Sun, 27 Jun 2010 16:25:17 +0900

acpica-unix (20100528-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Install a link instead of the full changes.txt file (Closes: #447397).
  * Fix support for compiling on BE architectures (Closes: #554586).
  * Fix segmentation fault on BE architectures (Closes: #539427).
  * Fix segmentation fault on Memory24 (again Closes: #506332).

 -- Mattia Dongili <malattia@debian.org>  Sat, 19 Jun 2010 22:40:18 +0900

acpica-unix (20090521-1) unstable; urgency=low

  * New upstream release (Closes: #500117).
  * Remove debian/patches/fix-bison-ftbfs, fixed upstream.
  * Refresh all patches against the current source.
  * Fix typo (sytem → system) in the package description, thanks to
    Wolfram Sang <wolfram@the-dreams.de> (Closes: #447386)
  * Fix segfaults caused by big_endian.patch, initial fix by "Ying-Chun Liu
    (PaulLiu)" <grandpaul@gmail.com> (Closes: #506332).
  * Incorporate changes from debian/patches/iasl_segfault.patch to
    debian/rules (Closes: #485369).
  * Update the DSDT used as as test case and restore the useful debian/rules
    target.
  * Bump debhelper compatibility and Standards version.
  * Move and update the homepage values in d/control and d/copyright.

 -- Mattia Dongili <malattia@debian.org>  Sun, 14 Jun 2009 22:21:49 +0900

acpica-unix (20061109-0.2) unstable; urgency=low

  * Non-maintainer upload with permission of the maintainer.
  * Apply patch to fix bison error (Thanks Matt Kraai) (Closes: 516057)
  * Change incorrect GPL pointer from GPL to GPL-2

 -- Mike O'Connor <stew@debian.org>  Wed, 18 Mar 2009 22:46:45 -0400

acpica-unix (20061109-0.1) unstable; urgency=low

  * Non-maintainer upload with permission of the maintainer.
  * New upstream version. (Closes: #407708)
  * Update the test file with the new compiler version.
  * Add support for big endian machines. (Closes: #406558)
  * Add support for architectures that do not support unaligned access.
    (Closes: #406034)

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 15 May 2007 03:56:24 +0200

acpica-unix (20060912-3.2) unstable; urgency=high

  * Non-maintainer upload with permission of the maintainer.
  * Re-Upload to unstable without further code changes.
    These changes make sure that the build succeds only on architectures
    where the binaries actually work for - FTBFS resulting from that are
    no regressions, but prevent us shiping broken packages.

 -- Andreas Barth <aba@not.so.argh.org>  Wed, 20 Dec 2006 07:53:24 +0000

acpica-unix (20060912-3.1) experimental; urgency=high

  * Non-maintainer upload.
  * Add testcase to check whether it the build works at the end. This prevents
    segfaults and other issues in the delivered binaries. Closes: #401153

 -- Andreas Barth <aba@not.so.argh.org>  Thu, 14 Dec 2006 16:04:44 +0000

acpica-unix (20060912-3) unstable; urgency=high

  * Fix FTBFS on Debian/KFreeBsd. (Closes: #401617)
  * high urgency due to the RC bug being closed in -2.
 
 -- Mattia Dongili <malattia@debian.org>  Mon, 04 Dec 2006 23:40:28 +0100

acpica-unix (20060912-2) unstable; urgency=high

  * Fix segfault compiling qemu's DSDT on powerpc (Closes: #401153)
  * high urgency due to the RC bug being closed.
 
 -- Mattia Dongili <malattia@debian.org>  Mon, 04 Dec 2006 19:25:28 +0100

acpica-unix (20060912-1) unstable; urgency=low

  * New upstream release.
  * build-arch set to any as requested. (Closes: #389512)
 
 -- Mattia Dongili <malattia@debian.org>  Mon, 02 Oct 2006 19:00:06 +0200

acpica-unix (20060707-1) unstable; urgency=low

  * New upstream release.
 
 -- Mattia Dongili <malattia@debian.org>  Tue, 22 Aug 2006 19:29:39 +0200
 
acpica-unix (20060608-1) unstable; urgency=low

  * New upstream release.
 
 -- Mattia Dongili <malattia@debian.org>  Tue, 27 Jun 2006 21:23:46 +0200
 
acpica-unix (20060421-1) unstable; urgency=low

  * New upstream release.
  * Upstream included the GNU/kFreeBSD patch
  * Added kfreebsd-amd64 architecture (Closes: #361610)
 
 -- Mattia Dongili <malattia@debian.org>  Sat, 29 Apr 2006 09:16:49 +0200
 
acpica-unix (20060317-1) unstable; urgency=low

  * New upstream release.
 
 -- Mattia Dongili <malattia@debian.org>  Tue, 28 Mar 2006 19:08:16 +0200
 
acpica-unix (20060217-1) unstable; urgency=low

  * New upstream release.
 
 -- Mattia Dongili <malattia@debian.org>  Mon, 06 Mar 2006 19:53:22 +0100
 
acpica-unix (20060113-1) unstable; urgency=low

  * New upstream release.
 
 -- Mattia Dongili <malattia@debian.org>  Sun, 22 Jan 2006 10:54:55 +0100
 
acpica-unix (20051216-1) unstable; urgency=low

  * New upstream release.
 
 -- Mattia Dongili <malattia@debian.org>  Sun, 08 Jan 2006 16:25:12 +0100
 
acpica-unix (20051117-1) unstable; urgency=low

  * New upstream release.
  * Added patch from Aurelien Jarno <aurel32@debian.org> to build in
    GNU/kFreeBSD (closes: #336847).

 -- Mattia Dongili <malattia@debian.org>  Sun, 27 Nov 2005 20:22:11 +0100

acpica-unix (20050930-1) unstable; urgency=low

  * Initial release Closes: #333603

 -- Mattia Dongili <malattia@debian.org>  Fri, 14 Oct 2005 19:16:28 +0200

